Vulkan : le multi-GPU requiert Windows 10 à cause de Microsoft ?

Le benchmark Vulkan de BasemarkLe benchmark Vulkan de BasemarkSelon Dark Side of Gaming, il faudra nécessairement passer par Windows 10 pour profiter du mode multi-GPU de Vulkan. La grande majorité des fonctionnalités de la nouvelle API sont compatibles avec Windows 7 et Windows 8.1. Le problème est que sous Windows, Vulkan a besoin des pilotes WDDM 2.0 de Windows 10 pour gérer plusieurs cartes graphiques à la fois. Or, ils ne sont pas disponibles sur les versions antérieures du système d’exploitation de Microsoft.

À lire aussi :
-
Le jeu Star Citizen passe à Vulkan, et abandonne DirectX
- Comparatif : les cartes graphiques du moment au banc d’essai

Une portée limitée

Cette limitation viendrait de Microsoft et sa gestion des cartes graphiques sous Vulkan. Linux n’est pas touché par un tel problème, le multi-GPU fonctionnant sur toutes les versions du manchot compatibles avec l’API de Khronos. La portée du cette fonctionnalité devrait tout de même être limitée puisque les développeurs doivent programmer le multi-GPU dans le moteur de leur jeu. Or, sachant que cette fonctionnalité est peu utilisée sur DirectX 12, les chances de Vulkan sont encore plus maigres.

Posez une question dans la catégorie Les news : vos réactions du forum
Soyez le premier à commenter
    Votre commentaire